/*Universal theme elements*/
html {
	/*font-family: Arial, Helvetica, sans-serif;*/
	/*font-family: "Trebuchet MS", Arial, sans-serif;*/
	font-family: "Roboto", "Source Sans Pro", Helvetica, sans-serif;
}

p {
	line-height: 150%;
}

.no-bullets, ul {
	line-height: 150%;
}


body {
	margin: 0;
	background-color: #EBEBEB;
}

h1, h2, h3, .red-button {
	font-family: 'brandon-grotesque', Helvetica, serif;
}

h1, h2 {
	margin-bottom: 0px;
	margin-top:0px;
	font-size: 30px;
}


a {
	color:#21A2DC;
}

img {
	max-width: 100%;
	height: auto;
}

hr {
	height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
}

.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}

.blue-heading {
	color: #21A2DC;
	text-align: center;
}

/* this controls width of each section */
.main-container {
	max-width: 1200px;
	margin: auto;
}

.content-area {
	padding: 30px 40px;	
	background-color: white;
	box-sizing: border-box;
	min-height: 360px;
}


/* Header theme elements */
.site-header {
	top: 0;
	left: 0;
	width: 100%;
}

.header-inner {
	background-color: #21A2DC;
	margin: auto;
	height: auto;
}


.header-left {
	float: left;
	margin-top: 0px;
	width:50%;
	margin: auto;
}

#logo {
	max-width: 100%;
	height: auto;
	max-height: 141px;
}

.header-right {
	float: right;
	margin-top:45px;
	margin-right: 6px;
	text-align: right;
	/*width: 360px;*/
}

.header-right h1 {
	margin-bottom: 0px;
	margin-top:0px;
	font-size: 30px;
}

.header-right h2 {
	color: white;
	font-size: 20px;
	margin-top: 0px;
}

.header-right-container-heading {
	margin-bottom: 0;
}

.header-right-phone-number {
	margin-top: 0;
}

.header-right-headings {
	display: inline-block;	
}
.navbar {
	max-width: 100%;
	list-style-type: none;
	clear: both;
	border-bottom-style: solid;
	border-width: 2px;
	border-color: #EBEBEB;
	background-color: white;
	margin-bottom: 0px;
	text-align: center;
	font-size: 17px;
	font-weight: bold;

}

.menu {
	margin-bottom: 0;
	margin-top: 0;
	padding-left: 0;
}



.menu-item {
	display: inline-block;
	position: relative;

}


/* Normal menu item, or child link of current item should be black */
/*.menu-item a, .current-menu-item ul a {*/
.menu-item a{
	text-decoration: none;
	color: black;
	/* to make the link work when hovering anywhere on the item */
	display: block;
	padding: 10px 13px;
}

/* Colour the menu item when hovering, when the item is selected */
.menu-item a:hover, .current-menu-item a {
	color: #21A2DC;
}

/* Colour the sub menu item light grey on hover */
.sub-menu .menu-item a:hover {
	background-color: #F2F2F2;
	
}



.sub-menu {
    display: none;
    position: absolute;
    background-color: white;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    margin-left: -13px;
    padding:0;
    text-align: left;
}

.sub-menu .menu-item {
	box-sizing: border-box;
	width: 170px;
}
.menu-item:hover .sub-menu .sub-menu {
	display: none;
}
.menu-item:hover .sub-menu {
    display: block;
}
.sub-menu .menu-item:hover .sub-menu {
	display:block;
	left: 170px;
	top: 0;
}



/* Content theme */
.content {


}

.welcome-content, .details-content {
	background-size: cover;
	height: auto;
	margin: auto;
	padding-top: 35px;
	padding-bottom: 45px;
}

.welcome-heading-container {
	text-align: center;
	padding-bottom: 15px;
}

.welcome-heading {
	margin: auto;
	font-size: 50px;
	max-width: 900px;
	/* Fixes weird IE8 bug cutting off last letter in heading */
	line-height:1.3;
	
}

.welcome-left-container {
	float: left;
	width: 50%;	 
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 50px;
	padding-right: 30px;
	padding-top: 30px;
	margin-top: 0px;

}

.welcome-text-container {
	margin-bottom: 30px;
}

.welcome-text-container p {
	margin-top: 0px;
}

.button-container {

}

.red-button {
	display: inline-block;
	background-color: #CB0036 ;
	color: white;
	padding: 12px 30px;
	text-decoration: none;
	text-align: center;
	border: 0;
	font-weight: bold;
}

.red-button .first-heading{
	margin-bottom: 0;
	display: inline-block;
}
.red-button .second-heading{
	margin-top: 0;
	display: inline-block;
}

.red-button:hover {
	background-color: 	#AE0030;
	cursor: pointer;
}

.large {
	font-size:32px;
	font-weight: bold;
}

.small {
	font-size: 18px;
}


.welcome-video-container {
	width: 50%;	 
	float: right;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
	position:relative;
	height: 0;
	padding-bottom: 25%;

	margin-left: 1.7%;
	margin-right: 3.3%;
	margin-top: 30px;

	width: 45%;	 
}

.welcome-video-container .youtube-video{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	border:none;
}


/*Service container */
.service-content {
	margin: auto;
	height: auto;
	padding: 40px 0;
	background-color: white;
	
}
.service-image, .service-right-container {
	float: left;
	box-sizing: border-box;
	width: 50%;
	padding-left: 30px;
	padding-right: 30px;
}

.service-text-heading {
	margin-bottom: 35px;	
}

.service-text {
	max-width: 565px;
	margin: auto;
}

.map-image {
	width: 100%;
	height: auto;
}



.service-right-container {
	float: right;
	margin-top: 15px;
}

.service-text-container {
	margin-bottom: 30px;
}

.service-text-list{
	font-weight: bold;

	line-height: 150%;
	margin: 20px auto;
	font-size: 110%;
}

.csscolumns .service-text-list {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
}

/* if css columns supported, make the links visible and let css do the work */
.csscolumns #service-links{
	display: block;
}

.csscolumns .left-links, .csscolumns .right-links {
	display: none;
}


/* if columns not supported, manually format the links in to left and right */
.no-csscolumns #service-links {
	display: none;
}

.no-csscolumns .left-links, .no-csscolumns .right-links {
	float: left;
	display: block;
	width: 50%;
}


.service-text-list-left{
	float:left;
	width: 50%;
}

.service-text-list-right{
	float:right;
	width: 50%;
}


.no-bullets{
	list-style-type: none;
	padding-left: 0;
}

.no-bullets li {
	padding-bottom: 10px;	
}

/* Details content */
.details-content {
	color: black;	
	padding-bottom: 40px;
	padding-top: 20px;
}

.home-box h1 {
	font-size: 20px;
	text-align: left;
	margin-bottom: 5px;
}

.home-box p {
	margin-bottom: 0px;
	margin-top: 0px;
}

.home-box .no-bullets {
	margin-top: 0;
	margin-bottom: 0;	
}


.home-box {
	height: 325px;
	width: 100%;
	background-color: white;	
}

.flip-container {
	width:30%;
	float: left;
	margin-left: 2.5%;
	padding-top: 30px;
}
/* flipping CSS for home box */
.csstransforms .flip-container:hover .flipper {
	transform: rotateY(180deg);
}

.no-preserve3d .flip-container:hover .flipper {
	transform: none;
}

/* flip speed goes here */
.flipper {
	position: relative;
	transform-style: preserve-3d;
	transition: 0.6s;
}



/* hide back of pane during swap */
.front, .back {
	position: absolute;
	top: 0;
	left: 0;
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
	box-sizing: border-box;
}

/* front pane, placed above back */
.csstransforms .front {
	backface-visibility: hidden;
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
}

/* back, initially hidden pane */
.csstransforms .back {
	backface-visibility: hidden;
	transform: rotateY(180deg);
}

.no-csstransforms .back, .no-preserve3d .back {
	display: none;
}


/* make a find out more link visible on the front if no card flip*/
.csstransforms .front-link-container {
	display: none;
}

.no-csstransforms .front-link-container, .no-preserve3d .front-link-container {
	display: block;
}

.front-link-container {
	text-align: right;
}


.borderradius .icon-container {
	text-align: center;
	position: relative;
	top: -30px;
	margin-bottom: -30px;
}

.borderradius .icon {
	display: inline-block;
	background-color: #CB0036 ;
	border-radius: 50%;
	width: 60px;
	height: 60px;
	line-height: 70px;
	text-align: center;
}




.icon-text {
	line-height: 60px;
	color: white;
}

.red-link-container {
	text-align: center;
	margin-bottom: 15px;
	margin-top: 100px;
}

.service-text-list a {
	text-decoration: none;
	color: black;
}

.service-text-list a:hover {
	text-decoration: underline;
}

.undecorated-link, .red-link {
	text-decoration: none;
	color: black;
	/*color: inherit;*/
}

.undecorated-link:hover, .red-link:hover {
	text-decoration: underline;
}

.button-link{
	color: white;
	text-decoration: none;
}

.red-link {
	color: #CB0036 ;
}


/*Footer content */
.site-footer {
	background-color: #21A2DC;
	margin: auto;
	padding-top: 10px;
	overflow: hidden;
}

.footer-left-container, .footer-right-container, .copyright-left-container, .copyright-right-container {
	box-sizing: border-box;
	width: 50%;
	padding: 0 30px 30px 30px;
}

.footer-left-container, .footer-right-container {
	padding-bottom: 10px;
}

.footer-left-container {
	float: left;
}

.footer-right-container {
	float: right;
}

/* Move recycle symbol in line with text */
.footer-right-container .icon-text {
	position:relative;
	top:8px;
}

#footer-left-container-heading {
	margin: 30px auto;
	font-size: 28px;
}

.footer-right-headings {
	margin: 25px auto;
	font-size: 36px;
	display: inline-block;
}

.footer-right-container-heading {
	margin-bottom: 0;
}

.footer-right-phone-number {
	margin-top: 0;
}

.footer-right-container .button-container {
	text-align:left;
}

.copyright-info {
	float: left;
	width: 100%;
}

.copyright-left-container {
	float: left;
	text-align: left;
}

.copyright-right-container {
	float: right;
	text-align: right;
}

.white-text {
	color: white;
}

.footer-below{
	width:100%;
	clear:both;
	padding: 0 30px 30px 30px;
	
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

/* Archive page content */
.archive-preview {
	/*
	box-sizing: border-box;
	width: 100%;
	border: solid;
	padding: 30px 30px;
	text-decoration: none;
	*/
}


.archive-preview:hover {
	/*
	background-color: 	#AE0030;
	*/
}

.page-header {
	/*padding-bottom: 20px;*/	
}
.entry-content {
	/*padding: 15px;*/
	padding: 30px 40px;
}



.entry-header {
	margin-bottom: 16px;
}

.entry-left-heading {
	display: inline-block;
}

.entry-right-heading {
	display: inline-block;
	float: right;
	padding-top: 10px;
}

.sticky {
    margin-bottom: 10px;
    background-color: #FAFAFA;
    border-style: solid;
    border-width: 3px;
    border-color: #EBEBEB;
    padding: 15px;
}

.search-results {
	font-style: italic;
	font-size: 20px;
}

/* Taken off wordpress website for wrapping text around images */
img.alignright { float: right; margin: 0 0 1em 1em; padding-left: 10px;}
img.alignleft { float: left; margin: 0 1em 1em 0; padding-right: 10px;}
img.aligncenter { display: block; margin-left: auto; margin-right: auto; padding: 4px; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

/* Formatting for featured images */
img.wp-post-image {
	float: left; 
	margin: 15px 15px 15px 0;
}

/* Formatting for Gallery Post type */
.gallery {
	margin: 0 -1.1666667% 1.75em;
}

.gallery-item {
	box-sizing: border-box;
	display: inline-block;
	max-width: 33.33%;
	padding: 0 1.1400652% 2.2801304%;
	text-align: center;
	vertical-align: top;
	width: 100%;
}

.gallery-columns-1 .gallery-item {
	max-width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-columns-4 .gallery-item {
	max-width: 25%;
}

.gallery-columns-5 .gallery-item {
	max-width: 20%;
}

.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}

.gallery-icon img {
	margin: 0 auto;
}

.gallery-caption {
	color: #686868;
	display: block;
	font-size: 13px;
	font-size: 0.8125rem;
	font-style: italic;
	line-height: 1.6153846154;
	padding-top: 0.5384615385em;
}

.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
	display: none;
}

/* 404 page styling */
.error-404, .no-search-results {
	text-align:center;
}

/* Styling for service areas sub page */
/* Don't want to make image too large */
.service-page-image {
	max-width: 36%;
}

/* Make sure text doesn't wrap around image */
.service-page-text {
	overflow:hidden;
}



/*Header media queries */
/* Used when moving details under logo on resize */
@media only screen and (max-width: 850px) {
   
   .header-left {
   		width: 100%;
   }
   
   .header-right {
   		margin-top: 0px;
   }
   
   .header-right {
   		float: none;
   		text-align: center;
   }
}

@media only screen and (max-width: 450px) {
	.header-right h1 {
		font-size: 20px;	
	} 	

	.header-right h2 {
		font-size: 16px;	
	} 	
}
/*End header media queries */

/* welcome text and service text media queries */
@media only screen and (max-width: 930px) {
   .welcome-left-container, .welcome-video-container {
   		width: 100%;
   }
   
   .welcome-video-container {
		float: left;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		
		position:relative;
		height: 0;
		padding-bottom: 42.5%;

		margin-left: 12.5%;
		margin-top: 30px;

		width: 75%;	 
   }
   
   .service-image{
   		width: 100%;
   }
	.service-right-container {
		float: left;
		width: 100%;	
	}
	
	.button-container {
		text-align: center;
	}
}

@media only screen and (max-width: 517px) {
  .welcome-heading {
  	font-size: 26px;
  }
}

/* Media queries for the Details section */
@media only screen and (max-width: 1205px) {
	.home-box {
		height: 350px;
	}
}
@media only screen and (max-width: 1060px) {
	.home-box {
		height: 380px;
	}
		
	.red-link-container {
		margin-top: 140px;
	}
}
@media only screen and (max-width: 1000px) {
	.home-box {
		height: 430px;
	}
	
	.red-link-container {
		margin-top: 160px;
	}
}

@media only screen and (max-width: 890px) {
	.home-box {
		height: 480px;
	}
}

@media only screen and (max-width: 810px) {
	.home-box {
		height: 520px;
	}
}

@media only screen and (max-width: 750px) {
	.flip-container {
		width: 92.5%;
		margin-bottom: 20px;
		margin-left: 3.75%;
	}

	.home-box {
		height: 230px;
	}
	
	.details-content {
		padding-bottom: 20px;
	}
	
	.red-link-container {
		margin-top: 60px;
	}
}

@media only screen and (max-width: 650px) {
	.home-box {
		height: 255px;
	}
}

@media only screen and (max-width: 560px) {
	.home-box {
		height: 325px;
	}
}

@media only screen and (max-width: 500px) {
	.home-box {
		height: 350px;
	}
}

@media only screen and (max-width: 410px) {
	.home-box {
		height: 375px;
	}
}

@media only screen and (max-width: 345px) {
	.home-box {
		height: 425px;
	}
}

@media only screen and (max-width: 290px) {
	.home-box {
		height: 475px;
	}
}
/* End media queries for details section */

/* Media queries for footer */
@media only screen and (max-width: 710px) {
	.footer-left-container {
		width: 100%;
	}

	.footer-right-container {
		float:left;
		width: 100%;
		text-align: center;
	}

	.footer-right-container p {
		margin-top: 0;	
	}
	
	.footer-right-container .button-container {
		text-align: center;
	}
}

@media only screen and (max-width: 480px) {
	.copyright-left-container {
		width: 100%;
		padding-bottom: 0;
	}
	
	.copyright-right-container {
		float: left;
		text-align: left;
		width: 100%;
	}
}
/* End media queries for footer */
/* Media queries for single pages and lists of pages */
@media only screen and (max-width: 1000px) {
	.entry-content {
		padding: 0;
	}	
}

@media only screen and (max-width: 700px) {
	.content-area {
		padding: 15px 10px;
	}	
}

@media only screen and (max-width: 600px) {
	.entry-left-heading{
		display: block;
	}
	
	.entry-right-heading {
		float: none;
		text-align: left;
		padding-top: 0;
	}
}
/*End media queries for single pages and lists of pages */
/* Media queries for menu items in navbar */
@media only screen and (max-width: 900px) {
	.menu-item {
		padding-bottom: 12px;
		padding-top: 12px; 
	}	
}

/* Media queries for red button */
/*Change font size when make small enough */
@media only screen and (max-width: 450px) {
	.large {
		font-size: 24px;
	}
	
	.red-button {
		padding: 15px;
	}
}

/* Make everything take up almost the full screen when get small enough */
@media only screen and (max-width: 600px) {
	.welcome-left-container {
		padding-top: 0;
	}	
	
	.welcome-video-container {
		margin-left: 2.5%;
		width: 95%;
	}
	
	.footer-left-container, .service-text-list {
		padding-left: 20px;		
		padding-right: 20px;		
	}
	
	.welcome-left-container,
	.service-image, .service-right-container, 
	.copyright-left-container, .copyright-right-container 
	{
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.site-footer {
		padding-top: 10px;
	}
	
}